QGIS Application - Bug report #6138

Cannot specify encoding for compressed Shapefiles

2012-08-01 04:06 AM - Anita Graser

Status: Closed
Priority: Normal
Assignee:

Category: Browser

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 15469

Description

Using new file browser panel, it is possible to load compressed Shapefiles. But | don't see a way to specify the attribute encoding. It
always seems to default to UTF-8. This turns the feature pretty much useless in non-English-speaking regions.

History

#1 - 2014-06-28 07:42 AM - Jiirgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#2 - 2015-10-10 01:08 AM - Anita Graser

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Since layer encoding can be changed in the layer properties, this is not an issue anymore.
